{
	"easycom": {
		"^u-(.*)": "@/uview-ui/components/u-$1/u-$1.vue"
	},
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			//公共导航
			"style": {
			  //导航栏标题文字内容
			  "navigationBarTitleText": "",
			  //是否开启下拉刷新
			  "enablePullDownRefresh": true,
			  "navigationStyle": "custom",
			  "onReachBottomDistance": 50,
			  "app-plus": {
			    "titleNView": true
			  }
			}
		},
		{
			"path": "pages/home/home",
			"style": {
				"navigationBarTitleText": "首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/home/component/web",
			"style": {
				"navigationBarTitleText": "web跳转"
			}
		},
		{
			"path" : "pages/article/articleDetails",
			"style" : 
			{
				"navigationBarTitleText" : "文章详情",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path" : "pages/article/richDetail",
			"style" : 
			{
				"navigationBarTitleText" : "介绍",
				"navigationBarBackgroundColor": "#fff"
			}
		},
		{
			"path" : "pages/article/articleList",
			"style" : 
			{
				"navigationBarTitleText" : "工作动态"
			}
		},
		{
			"path" : "pages/member/member",
			"style" : 
			{
				//是否开启下拉刷新
				"enablePullDownRefresh": true,
				"navigationBarTitleText" : "成员单位一览"
			}
		},
		{
			"path" : "pages/home/component/message",
			"style" : 
			{
				"navigationBarTitleText" : "人才留言板"
			}
		},
		{
			"path" : "pages/my/mySetting",
			"style" : 
			{
				"navigationBarTitleText" : "个人信息"
			}
		},
		{
			"path" : "pages/my/wxLogin",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#FFF",
				"navigationBarTextStyle": "black"
			}
		},
		{
			"path": "uview-ui/components/u-avatar-cropper/u-avatar-cropper",
			"style": {
				"navigationBarTitleText": "头像裁剪",
				"navigationBarTextStyle": "black",
				"navigationBarBackgroundColor": "#fff"
			}
		}
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uView",
		"navigationBarBackgroundColor": "#FFFFFF",
		"backgroundColor": "#F8F8F8"
		// "navigationStyle": "custom"
	},
	"condition": { //模式配置，仅开发期间生效
		"current": 0, //当前激活的模式(list 的索引项)
		"list": [{
			"name": "", //模式名称
			"path": "", //启动页面，必选
			"query": "" //启动参数，在页面的onLoad函数里面得到
		}]
	}
}
